DIV.userhud A
{
	color: #FF0101;
}
DIV.userhud
{
	text-align: right;
	position: relative;
	top: -27px;
	left: -7px;
	font-size: 9.8pt;
	color: #FF0101;
	width: 35em;
	margin: 0 0px 0 auto;
}
DIV.regform
{
	width: 393px;
	text-align: center;
	margin: auto;
	position: relative;
	top: 25px;
	background-color: #6DB255;
	border: 5px solid #459529;
	padding: 9px;
}
DIV.badtos
{
	background-color: #FF0101;
	color: #010101;
	border: 3px solid #010101;
	padding: 3px;
}
INPUT.agree
{
	margin-bottom: 10px;
}
TEXTAREA.tos
{
	width: 359px;
	height: 101px;
	margin-bottom: 10px;
}
DIV.badcaptcha2
{
	background-color: #FF0101;
	color: #010101;
	border: 3px solid #010101;
	padding: 3px;
}
DIV.badpass2
{
	background-color: #FF0101;
	color: #010101;
	border: 3px solid #010101;
	padding: 3px;
}
DIV.badpass1
{
	background-color: #FF0101;
	color: #010101;
	border: 3px solid #010101;
	padding: 3px;
}
DIV.bade-maila
{
	background-color: #FF0101;
	color: #010101;
	border: 3px solid #010101;
	padding: 3px;
}
DIV.usernamebad
{
	background-color: #FF0101;
	color: #010101;
	border: 3px solid #010101;
	padding: 3px;
}
DIV.problems
{
	background-color: #FF0101;
	color: #010101;
	border: 3px solid #010101;
	padding: 3px;
}
HTML
{
	background-color: #1442C2;
	font-size: 8.7pt;
}
DIV.log
{
	text-align: center;
	position: relative;
	width: 338px;
	margin: 0 auto;
	background-color: #6DB255;
	border: 5px solid #459529;
	padding: 9px;
	top: 22px;
}
INPUT.logon2
{
	font-size: 7.8pt;
}
DIV.remember
{
	/*[disabled]position:relative;*/
	text-align: right;
	/*[disabled]top:-11px;*/
}
INPUT.password12
{
	width: 267px;
}
INPUT.unamebox2
{
	width: 251px;
}
DIV.links
{
	position: absolute;
	width: 100%;
	top: 0px;
	left: 0px;
	background-color: #FFFFFF;
	border-bottom: 3px solid #5E5E5E;
	padding: 0px 0px 3px 2px;
	color: #FF0000;
}
DIV.links A
{
	color: #FF0000;
}
INPUT.capt
{
	width: 199px;
}
INPUT.password2
{
	width: 253px;
}
INPUT.password1
{
	width: 239px;
}
INPUT.emailbox
{
	width: 263px;
}
INPUT.unamebox
{
	width: 235px;
}
INPUT.namebox
{
	width: 316px;
}
